.mod-formulario .form-group.line-29, .mod-formulario .form-group.line-3 {
    clear: left;
}
[class*="interescolar"] .mod-clasificacion.full table tr td:nth-child(2){
    width: 25% !important;
}
[class*="interescolar"] .mod-clasificacion.full table tr td:nth-child(3){
    width: 7%;
    text-align: center;
}
.widget-clasificacion-resultados .bottom #content-clasificacion table td.equipo {
     width: 42%;
}
/* ÑAPA Error escudo Real Sociedad */
.sprite-escudos-otras-xl.real-sociedad {
    width: 60px;
    height: 60px;
    background-position: 0 -2100px;
    background-image: url(https://statics.proyectoclubes.com/images/escudos/sprite-escudos-2020-v1.png);
    background-size: 60px 2580px;
}

/*html:lang(es) header.menu3 .first_line .right, html:lang(eu) header.menu3 .first_line .right {
    right: 435px;
}
html:lang(en) header.menu3 .first_line .right {
    right: 410px;
}
header.menu3 .first_line .right #selector_idioma{
    margin-right: 0;
}*/
@media (max-width:480px){
    .mod-estadisticas-ficha .items .item-row .col1-3{
        width: 100%;
    }
}
#modulo-78 .container, #modulo-79 .container{
    max-width: 100vw;
}
#modulo-115{
    clear: left;
}
#mod-31{
    display: block;
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
#social_stream_content .dcsns-toolbar{
    margin-bottom: 0;
    padding-bottom: 25px;
}
#social_stream_content #social-stream{
    padding-top: 25px;
}
#social_stream_content #social-stream.modern .stream li.dcsns-twitter .section-thumb{
    width: 100%;
    float: left;
    margin: 0;
    padding: 10px;
}
#social_stream_content #social-stream.modern .stream li .section-text .twitter-user{
    margin-top: 15px;
}
#item-35_3{
    display: none
}
@media (max-width: 1200px) {
    #item-35_3{
        display: block;
    }
}
/*header.menu3.sticky .first_line .rrss-header{
    left: 170px;
}
header.menu3.sticky .first_line .rrss-header li a{
    padding: 0 6px;
}*/